Subject: New Reply Received - About the refund!
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 23 Apr 2020 15:27:18 +0000 (UTC)

Hi Apoorv Joshi,  The customer has responded to the ticket.  About the refund!   Ticket comment <div>What do you mean by the tracking number of the return!!!!?????? <br>I don’t have any other information more that what I gave you previously. <br>I made the return request for the items under the order number mentioned earlier <br>One from aramex came and took all the items and he didn’t give me anything. No paper <br>No number <br>Nothing. <br>I’m just waiting for the refund since then!!! <br><br><br><br><br>&gt; </div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On Apr 23, 2020, at 6:03 PM, Max &lt;[email-masked]&gt; wrote:<br>&gt; <br><br>
</div></blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043105192987'>image0.png</a><br />2. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043105192988'>image1.png</a><br />3. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043105192991'>image2.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/730459